docs

# Request

interface Request < T : Any >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard

## Inheritors

DownloadFile
Link copied to clipboard
DownloadFileStream
Link copied to clipboard
MultipartRequest
Link copied to clipboard
SimpleRequest
Link copied to clipboard
SendStickerByFile
Link copied to clipboard
SetWebhookRequest
Link copied to clipboard